.cookiebar.openall {
 position:fixed;
 z-index: 99999;
 bottom:30px;
 left:30px;
 width:700px;
 margin-top:6px;
 background-color:rgba(246,246,246,1);
 box-shadow:12px 0px 14px 0px rgba(6, 6, 6, 0.3);
 color:rgba(85,85,85,1);
}
#footer .cookiebarallowalllink.open a {
 display:block;
 margin-bottom:6px;
 text-align:center;
}
.cookiebar-inner.open .cookiebarlinks button, span.cookiebarallowalllink a {
 width:100%;
 text-align:center!important;
 text-decoration:none;
 font-weight:900;
 margin-bottom: 6px;
}
.cookiebar.openall .cookiebar-inner.closed,
.cookiebar.closedall {
 position:fixed;
 bottom:-100%;
 left:0;
 width:100%;
}
.cookiebar .cookiebarallowalllink.cookiebar .cookieheadline.closed,
.cookiebar .cookiebartext.closed,
.cookiebar .cookiebarallowalllink.closed {
 display:none;
}
.cookiebar.openall {
 margin-top:0;
}
.cookiebar.openall .cookiebar-inner {
 max-width:1220px;
 margin:0 auto;
 padding:20px 40px;
}
.cookiebar.open.hidebar .cookiebar-inner {
 max-width:220px;
 margin:0;
 padding:0;
}
.cookieheadline {
 font-size:18px;
}
.cookiebartext a {
 text-decoration:underline !important;
 color:rgba(85,85,85,1) !important;
}
.cookiebartext a:hover {
 color:rgba(0,83,155,1) !important;
}
#footer .cookiebarlinks a,
.cookiebarlinks a,
.cookiebar-inner.open .cookiebarlinks button,
.cookiebar-inner.closed .cookiebarlinks button {
 color:#fff !important;
 font-size:13px;
 line-height:30px;
 background-color:rgba(0,83,155,1);
 padding:0 12px;
 display:inline-block;
 cursor:pointer;
}
.cookiebar.closedall .cookiebar-inner.closed .cookiebarlink.open button#cookibarlink {
 position:fixed;
 bottom:0;
 left:0;
}
.cookiebar.closedall .cookiebarlink.closed button#cookibarlink {
 bottom:-100%;
}
button#cookibarlink:before {
 content:"\f564";
 margin-right:5px;
 text-decoration:none;
 font-family:"Font Awesome 5 Free";
 font-weight:900;
 font-size:15px;
}
#cookiebarmodal.modal.closed {
 display:none;
}
@keyframes fadeInUptk {
 from {
  opacity:0;
  transform:translate3d(0, -100%, 0);
 }
 to {
  opacity:1;
  transform:none;
 }
}
@-webkit-keyframes fadeInUptk {
 from {
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform:translate3d(0, 100%, 0);
  transform:translate3d(0, 100%, 0);
 }
 to {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform:none;
  transform:none;
 }
}
@keyframes fadeInUptk {
 from {
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform:translate3d(0, 100%, 0);
  transform:translate3d(0, 100%, 0);
 }
 to {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform:none;
  transform:none;
 }
}
#cookiebarmodal .modal-inner {
 position:fixed;
 bottom:0;
 left:0;
 right:0;
 margin:0 auto;
 z-index:99999;
 width:90%;
 max-width:700px;
 font-size:12px;
 -webkit-animation-duration:0.5s;
 animation-duration:0.5s;
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-name:fadeInUptk;
 animation-name:fadeInUptk;
}
#cookiebarmodal .modal-content {
 box-shadow:0 4px 4px rgba(0, 0, 0, 0.4);
 background:#f9f9f9;
 padding:20px 25px;
 color:#555;
}
#cookiebarmodal .modal-inner .modalheadline {
 margin-bottom:12px;
 font-size:18px;
 font-weight:600;
 color:rgba(0,83,155,1);
 text-align:center;
}
#cookiebarmodal .modal-inner a {
 color:rgba(0,83,155,1) !important;
}
#cookiebarmodal .modal-inner .formrow {
 background-color:#fff;
 border:1px solid #eaeaea;
 padding:8px 12px;
}
#cookiebarmodal form {
 margin-bottom:0;
}
#cookiebarmodal form div.formrow {
 margin-bottom:10px;
}
#cookiebarmodal form div.formrow .description {
 margin-bottom:0;
}
#cookiebarmodal .modal-inner .formrow.submit {
 padding:0;
 margin-bottom:0;
}
#cookiebarmodal .modal-inner input[type="submit"] {
 width:100%;
 display:inline-block;
 padding:10px;
 margin-bottom:0;
 text-align:center;
 vertical-align:middle;
 line-height:1.5;
 font-size:15px;
 color:#fff;
 cursor:pointer;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 border-radius:0;
 background-color:rgba(0,83,155,1);
}
.privacypolicy #cookiebarmodal .modal-overlay {
 display:none;
}
.privacypolicy #cookiebarmodal .modal-inner {
 bottom:-150px;
 transition:All 0.25s ease;
}
.privacypolicy #cookiebarmodal .modal-inner:hover {
 bottom:0;
 transition:All 0.25s ease;
}
@media only screen and (max-width:767px) {
 .cookiebar.openall {
  position:fixed;
  bottom:10px;
  left:10px;
  width:300px;
 }
 #cookiebarmodal .modal-inner {
 	height:90%;
 	overflow-y:auto;
 }
 .privacypolicy #cookiebarmodal .modal-inner {
  bottom:0;
  transition:All 0.25s ease;
 }
 .privacypolicy #cookiebarmodal .modal-inner:hover {
  bottom:0;
  transition:All 0.25s ease;
 }
}